<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Magic toggle switcher</title>
	<link rel="stylesheet" href="css/reset.css">
	<link rel="stylesheet" href="css/log_in.css">
</head>
<body>
<form action="#" class="add-article">
	<div class="container">
		<input id="input__style add-article__name" class="add-article__name" name="name" type="text" placeholder="Name">
		<label for="input__style add-article__name"></label>
		<input id="input__style add-article__password" class="add-article__password" name="password" type="password" placeholder="Password">
		<label for="input__style add-article__password"></label>
		<a class="add-article__submit" href="admin.html">Submit</a>
	</div>
</form>

<script src="js/jquery-3.7.1.min.js"></script>
<script src="js/main.js"></script>
</body>
</html>